# Generated by Django 2.2.7 on 2019-11-21 09:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Team',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('team_name', models.CharField(max_length=60, unique=True)),
                ('logo_url', models.CharField(max_length=999)),
                ('club_state', models.CharField(max_length=100)),
            ],
            options={
                'db_table': 'team',
            },
        ),
        migrations.AddIndex(
            model_name='team',
            index=models.Index(fields=['club_state'], name='team_club_st_4c7808_idx'),
        ),
    ]
